Subject: MN-C: Re: Paranoimia

From: riffraff@n... (RiffRaff)
Date: Tue, 7 Dec 1999 18:57:39 -0500

>On Tuesday, December 07, 1999 12:27 PM, riffraff@n...
>[SMTP:riffraff@n...] wrote:
>> >On Tuesday, December 07, 1999 9:24 AM, riffraff@n...
>> >[SMTP:riffraff@n...] wrote:
>> >> {Comments:
>> >>
>> >> Whoops, sorry. I've been all Paranoid...
>> >
>> >You're up late, aren't you?
>>
>> Must be a clock off somewhere; I wrote that at about 7 pm on Monday, local
>> time.
>>
>> 9:27 now.
>
>Well, when I wrote my GSD that timed you out, it was 9:16AM here, which is
>11:16PM for you. Your updated GSD arrived here at 9:21AM, so I assumed you
>had responded to my GSD. Did you receive my timeout before or after you
>posted my timeout?
>
>Not that I'm doubting you, but I'm just trying to figure out the anomaly.
>That, or you're not in Britain as I think you are.

I'm in Columbus, Ohio. :)

Funny, I was assuming _you_ were in Britain. Are you in.... Australia? We
must have something like 15 hours time difference :)

--Riff

"This calls for a subtle blend of psychology and extreme violence."
--Vyvyan, "The Young Ones"